* {
    word-break: keep-all;
}

body {
    max-width: 100%;
    overflow: hidden;
    background: #fff;
    /* font-family: "Pretendard", sans-serif !important; */
    /* font-family: "Noto Sans KR", sans-serif !important; */
    font-family: 'SUIT', sans-serif !important;
    color: #000;
    position: relative;
    line-height: 1.65;
    font-size: 18px;
    letter-spacing: -0.02em;
  -webkit-font-smoothing: antialiased; /* 맥 OS 크롬, 사파리 */
  -moz-osx-font-smoothing: grayscale; /* 맥 OS 파이어폭스 */
  text-shadow: 0 0 1px rgba(0,0,0,0.1); /* 윈도우 브라우저 편법 적용 */    
}
*, body, p, span, div, a, h1, h2, h3, h4, h5, h6 {
    font-family: 'SUIT', sans-serif !important;
}
::-webkit-scrollbar,
.modal_con::-webkit-scrollbar {
    width: 15px;
    height: 20px;
    overflow: visible;  
}
::-webkit-scrollbar-thumb,
.modal_con::-webkit-scrollbar-thumb {
    background-color: #384967;
    height: 56px;
    border-radius: 15px;
    border: 5px solid transparent;
    background-clip: content-box;
}
a:hover,
a:link,
a:visited,
a:active {
    color: inherit;
}
body.landing,
body .container-wrap {
    font-size: 18px;
    font-size: 19px;
    background-color: #f0f0f0;
}
#landing_con {
    width: 600px;
    margin: 0 auto;
}
.vc_row-fluid>.span_12,
#landing_con.vc_row-fluid>.span_12,
#landing_con.vc_row-fluid>.span_12 .wpb_column {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}
.landing_text_wrap01 {
    padding: 100px 50px;
}
.landing_text_wrap02 {
    padding: 50px 50px 300px;
}
body .img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0;
}
.textcenter {
    text-align: center !important;
}
.f34 {
    font-size: 34px;
    line-height: 1.3;
}

.f500 {
    font-weight: 500;
}
.f600 {
    font-weight: 600;
}
.f700 {
    font-weight: 700;
}
.f800 {
    font-weight: 800;
}
.f900 {
    font-weight: 900;
}
.c333 {
    color: #1a1a1a;
}
.cfff {
    color: #fff !important;
}
.c_purple {
   color: #4C2C87 !important;
}
.bfff {
    background-color: #fff !important;
}
.bF9F9F9 {
    background-color: #ededed !important;
}
.b_yellow {
    background-color: #FFD632 !important;
}
.b_green {
    background-color: #33AD37 !important;
}
.b_purple {
    background-color: #4C2C87 !important;
}
body.material .wpb_content_element, 
body.material .wpb_row {
    margin-bottom: 0;
}
.landing_feature_wrap > li {
    display: grid;
    grid-template-columns: 90px auto;
    align-items: center;
    padding: 50px 0;
    border-bottom: 1px solid #DCDCDC;
    text-align: left;
}
.landing_feature_wrap > li:last-child {
    border-bottom: 0;
}
.landing_feature_wrap > li img {
    width: 90px;
    height: 90px;
}
.landing_feature_wrap > li > div:last-child {
    padding-left: 30px;
}
.landing_feature_wrap > li p {
    margin-bottom: 6px;
}
.landing_feature_wrap > li p:first-child {
    font-size: 22px;
    font-weight: 800;
}
.landing_feature_wrap > li p:last-child {
    margin-bottom: 0;
    color: #333;
}
body p {
    padding-bottom: 0;
}
.landing_text_wrap01.landing_last  {
    padding-bottom: 0;
}
.landing_copy {
    font-size: 13px;
    color: #333;
    letter-spacing: 0.03em;
    margin-top: 0px;
    padding-bottom: 20px;
    font-weight: 300;
}

.floating_btn_wrap {
    position: fixed;
    bottom: 30px;
    left: calc(50% + 250px);
    z-index: 11;
    width: auto;
}
.floating_btn_wrap .fbtn_inquiry {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    background-color: #4C2C87;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
}

.landing_swiper01 .swiper-slide img,
.landing_swiper02 .swiper-slide img {
    transform: scale(1);
  will-change: transform;   
}
.landing_swiper01 .swiper-slide-prev img,
.landing_swiper01 .swiper-slide-duplicate-active img,
.landing_swiper01 .swiper-slide.swiper-slide-active img,
.landing_swiper02 .swiper-slide-prev img,
.landing_swiper02 .swiper-slide-duplicate-active img,
.landing_swiper02 .swiper-slide.swiper-slide-active img {
     animation: zoomInEffect 5s linear forwards;
}
@keyframes zoomInEffect {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
  }
}
video {
    display: block;
}
.lf_copy .c_purple {
    display: inline-block;
    background-color: #eae0fd;
    padding: 0 8px;
    border-radius: 50px;
}

.f_bigb01 {
    font-size: 410%;
    line-height: 1.0;
    font-weight: 400;
    letter-spacing: -0.08em;
    color: #4C2C87;
}